/* Localized versions of Info.plist keys */

CFBundleName = "QuakeSpasm";
CFBundleShortVersionString = "0.92.2";
CFBundleGetInfoString = "QuakeSpasm 0.92.2, Copyright 2016 by the QuakeSpasm team.";
NSHumanReadableCopyright = "Copyright 2016 by the QuakeSpasm team.";
